uuid: 05169e48-605a-4103-8c39-67dd136c1b45
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_requisites
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_requisites
field_name: field_requisites
entity_type: taxonomy_term
bundle: course
label: Prerequisites
description: 'Requisite classes required before taking this course.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course: course
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
